# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = tcllib
pkgbase = tcllib
xdata = pkgtype=pkg
pkgver = 2.0-1
pkgdesc = Set of pure-Tcl extensions
url = http://core.tcl.tk/tcllib/
builddate = 1787074093
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 13989540
arch = any
license = TCL
depend = bash
depend = tcl
